<?xml version="1.0" encoding="UTF-8"?>

<ModInfo>
    <Name value="HellscapeSurvival" />
    <DisplayName value="Hellscape Survival" />
    <Description value="Survival module for Hellscape." />
    <Author value="Widgit Team" />
    <Version value="0.0.2" />
    <Website value="http://hellscapemod.com/" />
</ModInfo>
